[KCM Locale]
Name=China
Name[af]=sjina
Name[ar]=الصين
Name[az]=Çin
Name[be]=Кітай
Name[bg]=Китай
Name[br]=Sina
Name[bs]=Kina
Name[ca]=Xina
Name[cs]=Čína
Name[da]=Kina
Name[el]=Κίνα
Name[eo]=Ĉinujo
Name[et]=Hiina
Name[eu]=Txina
Name[fi]=Kiina
Name[fr]=Chine
Name[he]=סין
Name[hr]=Kina
Name[hu]=Kína
Name[id]=Cina
Name[is]=Kína
Name[it]=Cina
Name[ja]=中国
Name[ko]=중국
Name[lt]=Kinija
Name[lv]=Ķīna
Name[mk]=Кина
Name[mt]=Ċina
Name[nb]=Kina
Name[nn]=Kina
Name[oc]=Xina
Name[pl]=Chiny
Name[ru]=Китай
Name[sk]=Čína
Name[sl]=Kitajska
Name[sr]=Kina
Name[sv]=Kina
Name[ta]=º£É¡
Name[th]=จีน
Name[tr]=Çin
Name[uk]=Китай
Name[ven]=Tshaina
Name[vi]=Trung Quốc
Name[xx]=xx
Name[zh_CN]=中国
Name[zh_TW]=中國
Name[zu]=Isi-Shayina
Region=asia
Languages=zh_CN
DecimalSymbol=.
ThousandsSeparator=,
# will add that later
CurrencySymbol=
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=4
# will add that later
#DateFormat[de]=%A %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%Y-%m-%d
TimeFormat=%H:%M:%S
